export declare const ChildOf: import("koota").Relation<import("koota").Trait<Record<string, never>>>;
export declare const SubEntityLinkType: {
    readonly HoverLink: "HoverLink";
};
export declare const SubEntityLink: import("koota").Relation<import("koota").Trait<{
    indexMapping: () => string;
    type: string;
}>>;
